<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
HashDatabase..::.BlobThreshold Property
HashDatabase Class See Also Send Feedback

The threshold value in bytes beyond which data items are stored as blobs.

Any data item that is equal to or larger in size than the threshold value will automatically be stored as a blob.

A value of 0 indicates that blobs are not used by the database.

Namespace: BerkeleyDB
Assembly: libdb_dotnet60 (in libdb_dotnet60.dll) Version: 6.0.30.0

# Syntax

C#

    public uint BlobThreshold { get; }

Visual Basic (Declaration)

    Public ReadOnly Property BlobThreshold As UInteger

Visual C++

    public:
    property unsigned int BlobThreshold {
    	unsigned int get ();
    }

# See Also

HashDatabase Class
BerkeleyDB Namespace